<?php
/*
 *
 * @package		ARI Smart Content
 * @author		ARI Soft
 * @copyright	Copyright (c) 2011 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

(defined('_JEXEC') && defined('ARI_FRAMEWORK_LOADED')) or die;

AriKernel::import('Joomla.Views.View');

class AriSmartContentViewModule extends AriView 
{
	function display($module, $tpl = null) 
	{
		$this->assign('module', $module);
		
		parent::display($tpl);
	}
}